filename = 'reinforced-chests-3.3.4-alpha+1.21.10.jar'
name = 'Reinforced Chests'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'alpha'
x-prismlauncher-version-number = 'Reinforced Chests v3.3.4-alpha+1.21.10'

[download]
hash = 'd4be6ea9565c41270d2d06b72f2b194e76dbaa1f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7224945
project-id = 529873